#logo{
  width: 130px;
  height: 130px;
}

header h1{
  font-size: 20px;
}

nav a{
  background-color: #ffffff;
  color: black;
}



div a {
  text-decoration: none;
  color: black;
}

table {
  background-color: #3c0457;
}
table tr th{
  border: 1px solid black;
}
table td {
  border: 1px solid black;
  background-color: rgb(255, 255, 255);
}
.cell td {
  border: 1px solid black;
  background-color: rgb(107, 0, 93);
}

@media screen and (min-width:960px){
  header h1{
      font-size: 36px;
  }

  nav a{
     font-size: 30px;
  }

}